OnboardingSystemsView=*Simpel*systemen aanmaken\nen vergelijken
OnboardingLoadsView=*Duidelijk*apparaten tonen\nen beheren
LoadEditorView=*Betrouwbaar*zekering kiezen\nper apparaat
ComponentSelectorView=Vind in de*grote*catalogus\nwat je zoekt
SystemsWithSampleData=*Snel*door je systemen\nbladeren
AdventureVanLoads=*Maak*aangepaste verbruikers\nvoor je systeem
AdventureVanBillOfMaterials=Houd*overzicht*\nvan wat je al kocht